Subject: Re: [bitcoin-dev] Three Month bitcoin-dev Moderation Review

From: Dave Scotese <[email-masked]>
Date: Sat, 23 Jan 2016 17:06:23 -0800

+1
The distinction we are making importantly requires that contributors
provide readers with another thing to say in favor of something - another
thing which is different than "X people support this instead of only X-1
people."  Evidence trumps votes.

On Sat, Jan 23, 2016 at 1:38 PM, Gavin via bitcoin-dev <
[email-masked]> wrote:

>
> > On Jan 23, 2016, at 3:59 PM, Peter Todd via bitcoin-dev <
> [email-masked]> wrote:
> >
> > I would extend this to say that the technical explanation also should
> > contribute uniquely to the conversation; a +1 with an explanation
> > the last +1 gave isn't useful.
>
> Yes, comments should contribute to the discussion, with either technical
> discussion or additional relevant data. I think a +1 like the following
> should be encouraged:
>
> "+1: we had eleven customer support tickets in just the last week that
> would have been prevented if XYZ.
>
> Jane Doe, CTO CoinBitChainBasely.com"
>
> _______________________________________________
> bitcoin-dev mailing list
> [email-masked]
> https://lists.linuxfoundation.org/mailman/listinfo/bitcoin-dev
>

-- 
I like to provide some work at no charge to prove my value. Do you need a
techie?
I own Litmocracy <http://www.litmocracy.com> and Meme Racing
<http://www.memeracing.net> (in alpha).
I'm the webmaster for The Voluntaryist <http://www.voluntaryist.com> which
now accepts Bitcoin.
I also code for The Dollar Vigilante <http://dollarvigilante.com/>.
"He ought to find it more profitable to play by the rules" - Satoshi
Nakamoto